@font-face {
  font-family:"Watercolour";
  src:url("assets/Watercolour.ttf");
}

html {
  font-family:"Watercolour";
  background:url("assets/water.jpg");
}

body {
  color:#ffd700;
  text-align:center;
  font-family:"Watercolour";
}

h1 {
  width:400px;
  height:120px;
  font-size:2.5em;
  margin-top:25px;
  padding-top:30px;
  margin-bottom:5px;
  font-family:"Watercolour";
  background:url("assets/plaque.png");
  background-size:contain;
  background-repeat:no-repeat;
  text-shadow:2px 0 #213d65, -2px 0 #213d65, 0 2px #213d65, 0 -2px #213d65, 1px 1px #213d65, -1px -1px #213d65, 1px -1px #213d65, -1px 1px #213d65;
}

.linkWrap {
  top:15px;
  z-index:99;
  left:-220px;
  position:fixed;
  transition:.5s ease;
}

.second {
  top:130px;
}

.linkWrap:hover {
  left:-100px;
  transition:.3s ease;
}

.linkImage {
  height:100px;
}

.linkTextLayer {
  top:0;
  right:0;
  opacity:0;
  left:145px;
  bottom:12px;
  display:flex;
  color:#1e90ff;
  font-size:35px;
  font-weight:bold;
  position:absolute;
  visibility:hidden;
  align-items:center;
  justify-content:center;
  transform:rotate(-5deg);
  transition:opacity .2s, visibility .2s;
  text-shadow:2px 0 #213d65, -2px 0 #213d65, 0 2px #213d65, 0 -2px #213d65, 1px 1px #213d65, -1px -1px #213d65, 1px -1px #213d65, -1px 1px #213d65;
}

.linkWrap:hover .linkTextLayer {
  opacity:1;
  visibility:visible;
}

.linkText {
  font-family:"Watercolour";
}

.imageContainer {
  margin:5px;
  position:relative;
  display:inline-block;
}

.link {
  transition:.2s;
}

.link a {
  color:#000000;
}

.link:hover {
  transition:.2s;
  transform:rotate(-2deg);
}

.image {
  padding:0;
  height:300px;
  border:20px solid #754b38;
  border-image:url("assets/porthole.png") 50 stretch;
}

.note {
  left:20px;
  right:20px;
  bottom:24px;
  height:50px;
  text-align:left;
  position:absolute;
  display:inline-block;
  padding:20px 12px 15px 15px;
  background:url("assets/note.png");
  background-size:120%;
  background-position:top;
  text-shadow:2px 0 #213d65, -2px 0 #213d65, 0 2px #213d65, 0 -2px #213d65, 1px 1px #213d65, -1px -1px #213d65, 1px -1px #213d65, -1px 1px #213d65;
}

.crack {
  z-index:2;
  top:20px;
  left:18px;
  width:80px;
  transition:.2s;
  position:absolute;
  transform:rotate(15deg);
}

.crack:hover {
  transition:.2s;
  transform:rotate(0deg);
  cursor:url("assets/pointer.png"), pointer;
}

#s-m-t-tooltip{
  color:#000000;
  font-size:1em;
  padding:6px 8px;
  background:#DBC1A8;
}

::-webkit-scrollbar {
  color:#754b38;
}

::-webkit-scrollbar-track {
  background:url("assets/water.jpg");
}

::-webkit-scrollbar-thumb {
  background:#754b38;
}

::-webkit-resizer {
  background:#754b38;
}

::selection {
  color:#754b38;
  background-color:rgba(0, 0, 0, 0);
}